Subject: bug#35249: Allow easier customization of message-unique-id

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Tue, 14 May 2019 07:48:20 +0800

Maybe in the docstring mention approved safe ways to "advise" this
function that the user can use to e.g., get the.......OK never mind. geez.